* {
    margin : 0;
    padding : 0;
    outline: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

a:link, a:visited, a:hover, a:active {
  text-decoration: none; color: #bbb;
    
}

a {
    outline: 0;
    text-decoration: none;
}

table {
    border-collapse: collapse;
}

body {
    font-family : Calibri,Helvetica,sans-serif;
    background-color: white;
    font-size: 16px;
}

.footer {
    float: right;
    font-size : 12px;
    color : #888;
    padding : 0px 4px 0 0;
}

